 .headerText {
 
  	font-family: Verdana, Arial, Helvetica, sans-serif;
 
  	font-size: 12px;
 
  	font-weight: bold;
 
  	color: #009246;
 
  	text-decoration: none;
 
  	margin-top: 11px;
 
  	margin-left: 11px;
 
  }
 
  .mainText {
 
  	font-family: Verdana, Arial, Helvetica, sans-serif;
 
  	font-size: 12px;
 
  	font-weight: normal;
 
  	color: #B3B3B3;
 
  	text-decoration: none;
 
  	margin-top: 11px;
 
  	margin-left: 11px;
 
  	list-style-type: disc;
 
  	list-style-image: url(images/bullet.gif);
 
  }
 
  .boldText {
 
  	font-family: Verdana, Arial, Helvetica, sans-serif;
 
  	font-size: 12px;
 
  	font-weight: bold;
 
  	color: #B3B3B3;
 
  	text-decoration: none;
 
  	margin-top: 11px;
 
  	margin-left: 11px;
 
  	list-style-type: disc;
 
  }
 
  .linkText {
 
  	font-family: Verdana, Arial, Helvetica, sans-serif;
 
  	font-size: 12px;
 
  	font-weight: normal;
 
  	color: #B3B3B3;
 
  	text-decoration: underline;
 
  	list-style-type: disc;
 
  	list-style-image: url(images/bullet.gif);
 
  	margin: 0px;
 
  }
 
  .linkText:hover {
 
  	font-family: Verdana, Arial, Helvetica, sans-serif;
 
  	font-size: 12px;
 
  	font-weight: normal;
 
  	color: #009246;
 
  	text-decoration: underline;
 
  	list-style-type: disc;
 
  	list-style-image: url(images/bullet.gif);
 
  	margin: 0px;
 
  }
